Subject: scrolling slow with word-wrap and flyspell enabled in Emacs 23
From: Plan Kalkul <[email-masked]>
To: [email-masked]
Date: Wed, 11 Mar 2009 12:10:33 -0400

Using the cocoa (NS) version of emacs 23.0.9.1, enabling both word-wrap and
flyspell modes makes scrolling up and down through text slow and jerky.
Turning off flyspell mode seems to eliminate the problem entirely.  Turning
off word-wrap (while leaving flyspell active) appears to reduce it
significantly.   The problem seems to occur regardless of the major mode (I
have tried it with text, org, and latex modes).